id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: cs-CZ
content:
  Activity list: Seznam aktivit
  Activity message: Zpráva aktivity
  Activity name: Název aktivity
  Activity result: Výsledek aktivity
  Activity start time: Čas spuštění aktivity
  Activity state: Stav aktivity
  Activity status: Stav aktivity
  TEXT_MONITORING_TYPE: Typ monitorování
  Sophos Status Widget: Widget stavu Sophos
  All the Sophos agents status will be shown here: Zde budou zobrazeny všechny stavy agentů Sophos
  Sophos agents status: Stav agentů Sophos
  count: počet
  Sophos alerts summary: Shrnutí výstrah Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Zobrazuje celkový počet všech výstrah rozdělených podle typu, ke kterým došlo v zadaném období
  Sophos Widgets: Widgety Sophos
